/*===================CSS Reset============================*/
@font-face{ font-family: Verdana; }
@font-face{ font-family: Verdana;}
@font-face{ font-family: Verdana; }
@font-face{ font-family: Verdana;}
html{ -webkit-box-sizing:border-box; box-sizing:border-box; overflow-y:scroll; overflow-x:auto;}
*,*:before,*:after{ -webkit-box-sizing:inherit; box-sizing:inherit;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{ border:medium none; margin:0; padding:0;}
body,button,input,select,textarea{ color: #fff; font: 12px arial;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
em,i{ font-style:normal;}
ul,ol{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
input:focus,button:focus,textarea:focus,select:focus{ outline: none;}

/*===================Link Style============================*/
a,a:hover,a:active,a:visited,a:link,a:focus{ color: #fff; outline:none; text-decoration: none;}

/*===================Common Style============================*/
.fl{ float:left;}
.fr{ float:right;}
.wrap{ width: 1200px; margin: 0 auto;}
.ovh{ overflow: hidden;}
.textH{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bold{ font-weight: bold;}
.fontB{ font-family: Verdana}
.fontK{ font-family:Verdana}
.fontG{ font-family: Verdana}
.fontR{ font-family:Verdana}
.fontT{ font-family:Verdana}
.color-fff{ color: #fff !important;}
.bg-f{ background-color: #fff;}
.bg-e{ background: #eee;}
.bg-b{ background-color: #012551;}
.row{ margin-left: 0; margin-right: 0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{ padding-right: 0; padding-left: 0;}

/*============================ Header ============================*/
.header{ width: 100%; height: 150px; background: url(../images/topBg.jpg) center bottom no-repeat; background-size: cover;}
.header .top{ padding: 5px 0;}
.header .top a{ display: inline-block; color: #e5e5e5; background-position: center left; background-repeat: no-repeat; background-size: 10px; padding-left: 15px; margin-left: 50px;}
.header .top a.cn{ background-image: url(../images/top1.png);}
.header .top a.en{ background-image: url(../images/top2.png);}
.header .top a:hover{ text-decoration: underline;}
.header .logo{ display: block; width: 236px; height: 70px; margin-top: 20px;}
.header .logo img{ width: 100%;}
.header .txt{ font-size: 16px; color: #488fe7; margin-top: 20px;}
.header .txt p{ background-position: center left; background-repeat: no-repeat; background-size: 24px; padding-left: 40px; line-height: 24px;}
.header .txt p.icon1{ background-image: url(../images/top3.png);}
.header .txt p.icon2{ background-image: url(../images/top4.png);}
.header .txt a{ display: inline-block; width: 24px; height: 24px; font-size: 0; background-position: center; background-repeat: no-repeat; background-size: contain; margin-right: 10px;}
.header .txt a.sk{ width: 50px; background-image: url(../images/top5.png);}
.header .txt a.tel{ background-image: url(../images/top6.png);}
.header .txt a.ww{ background-image: url(../images/top7.png);}
.header .txt a.qq{ background-image: url(../images/top8.png);}
.navMenu{ width: 100%; height: 55px; background: url(../images/navBg1.png) top repeat-x; background-size: contain;}
.navbar_nav i.line{ display: block; width: 1px; height: 55px; float: left; background: url(../images/navLine.png) top no-repeat; background-size: contain;}
.navbar_nav li{ display: block; float: left; position: relative;}
.navbar_nav li .t1{ display: inline-block; color: #2e2e2e; font-size:18px; line-height: 55px; padding: 0 23px;}
.navbar_nav li:hover .t1{ color: #b00000; background: url(../images/navBg2.png) repeat-x;}
.navbar_nav li.dropdown{ display: inherit; position: relative; z-index: 99;}
.navbar_nav li.dropdown .dropdown_menu{ display: none; background: rgba(255,255,255,.65); border-radius: 0 0 7px 7px; position: absolute; top: 55px; left: 0; width: 330px;}
.navbar_nav li.dropdown .dropdown_menu a{ display: block; width: 100%; float: left; font-size: 13px; color: #333; line-height: 30px; padding: 0 16px;}
.navbar_nav li.dropdown .dropdown_menu a:hover{ color: #fff; background: #69030d;}
.navbar_nav li.dropdown:hover .dropdown_menu{ display: block;}
#navToggle{ display: none;}
.m_nav{ position: fixed; top: 0px; width: 100%; height: 100%; padding: 0 20px; transition: all ease 500ms; -webkit-transition: all ease 500ms; z-index: 9999; opacity: 1; visibility: visible; margin-top: 0; overflow-y: auto; transition: all .6s cubic-bezier(.77, 0,.175, 1) 0ms; top: 0; transform: translateX(100%);}
.m_nav.open{ transform: translateX(0);}
.m_nav .top{ height: 60px; padding: 20px 0; box-sizing: border-box;}
.m_nav .top .closed{ width: 30px; height: 30px; vertical-align: middle; float:right; cursor: pointer;}
.m_nav .ul{ margin-top: 30px;}
.m_nav .ul li{ padding: 0 20px; border-bottom: 1px solid #f5f5f5;}
.m_nav .ul li a{ display: block; text-decoration: none; color: #fff; font-size: 16px; height: 50px; line-height: 50px; width: 100%;}
.m_nav .ul li .dropdown_menu{ display: none;}
.m_nav .ul li.dropdown.active .dropdown_menu{ display: block;}
.m_nav .ul li .dropdown_menu a{ display: block; height: 50px; line-height: 40px; padding: 0 40px; box-sizing: border-box; border-bottom: 1px solid #f5f5f5;}
.m_nav .ul li .dropdown_menu a:last-child{ border: none;}
.m_nav .ul li.lang a{ width: 50%; float: left; text-align: center;}

/*============================ Footer ============================*/
.footer .part{ padding: 15px 100px 0 100px;}
.footer .left{ margin: 40px 40px 0 0;}
.footer .left a{ display: block; width: 100%; height: 80px; color: #012551; font-size: 15px; line-height: 70px; background: url(../images/foot1.png) no-repeat; background-size: 100% 100%; margin-bottom: 10px;}
.footer dl dt{ font-size: 20px; margin-bottom: 25px;}
.footer dl dd{ margin-bottom: 6px;}
.footer dl dd a{ display: block; padding-left: 40px;}
.footer dl dd a:hover{ text-decoration: underline;}
.footer .info{ line-height: 22px; margin: 15px 0 0 40px;}
.footer .info img{ width: 90%;}
.footer .info .line{ width: 100%; height: 1px; background: #8899ae; margin: 10px 0;}
.footer .info a{ display: inline-block; width: 37px; height: 37px; background-position: center; background-repeat: no-repeat; background-size: contain; margin: 10px 1px;}
.footer .info a.icon1{ background-image: url(../images/foot2.png);}
.footer .info a.icon2{ background-image: url(../images/foot3.png);}
.footer .info a.icon3{ background-image: url(../images/foot4.png);}
.footer .info a.icon4{ background-image: url(../images/foot5.png);}
.footer .info a.icon5{ background-image: url(../images/foot6.png);}
.footer .copy{ padding: 20px 0;}
.footer .copy p{ color: #000; width: 50%;}
.footer .copy p a{ display: inline-block; color: #000;}
.footer .copy p a:hover{ color: #999;}

.rightMenu{ position: fixed; bottom: 10%; right: 10%; z-index: 99; padding: 20px 0;}
.rightMenu a{ display: block; width: 55px; height: 55px; font-size: 0; background-position: center; background-repeat: no-repeat; background-size: 50px;}
.rightMenu a.sk{ background-image: url(../images/rigIcon1.png);}
.rightMenu a.tel{ background-image: url(../images/rigIcon2.png);}
.rightMenu a.wx{ background-image: url(../images/rigIcon3.png);}
.rightMenu a.goTop{ background-image: url(../images/rigIcon4.png);}

/*============================ Index ============================*/
.ixSlide{ width:100%; height:360px; position:relative; box-shadow: 0 5px 5px rgba(4,0,0,.3);}
.ixSlideImg{ width:100%; height:100%;}
.ixSlideImg li{ width:100%; height: 100%; display:none; position:absolute; top: 0; left:  0;}
.ixSlide .ixSlideUl{ display: flex; justify-content: center; align-items: center; width: 100%; position: absolute; bottom: 10px; left: 0;}
.ixSlide .ixSlideUl ul li{ display: inline-block; width: 12px;height: 12px; margin: 0 3px; font-size: 0; border: 1px solid #fff; border-radius: 50%; cursor:pointer; position: relative; z-index: 999;}
.ixSlide .ixSlideUl ul li.current{ background: #fff;}

.ixTit{ padding: 10px;}
.ixTit span{ display: flex; align-items: center; font-size: 18px; border-bottom: 1px solid #e5e5e5;}
.ixTit span img{ width: 26px; height: 30px; margin-right: 6px;}
.ixTit a{ display: inline-block; background: url(../images/ixMore.png) center right no-repeat; background-size: 7px; padding-right: 14px; margin-top: 20px;}

.ixPart1{ background: rgba(1,37,81,.4); position: relative; margin-top: -30px;}
.ixPart1 .box{ width: 100%; height: 30px; line-height: 30px; padding: 0 15%;}
.ixPart1 .box li{ height: 30px;}
.ixPart1 .box li a{ display: block;}
.ixPart1 .box li a:hover{ text-decoration: underline;}

.ixPart2{ margin: 8px 0;}
.ixPart2 .left{ padding: 0 15px 13px 70px;}
.ixPart2 .left .txt a{ display: block; line-height: 24px; border-bottom: 1px solid #012551; padding: 0 10px;}
.ixPart2 .left .txt a:hover{ font-family: Verdana; color: #fff; background: #69030d;}
.ixPart2 .right{ padding: 0 70px 10px 15px; margin-left: 6px;}
.ixPart2 .marquee{ width: 100%; height: 200px; padding: 10px 0; background: #223d5e;}
.ixPart2 .marquee li{ margin: 0 15px 0 12px; display:inline; width: 160px; height: 200px;}
.ixPart2 .marquee li a{ display: block;}
.ixPart2 .marquee li a img{ width: 100%; margin-bottom: 5px;}
.ixPart2 .marquee li a:hover p{ text-decoration: underline;}

.ixPart3,.ixPart4,.ixPart5{ padding: 5px 70px 20px 70px; margin-bottom: 8px;}
.ixPart3 .part,.ixPart4 .part,.ixPart5 .part{ background: #223d5e; padding: 0 7px;}
.ixPart3 .line,.ixPart4 .line,.ixPart5 .line{ width: 100%; height: 2px; background: #011936;}
.ixPart3 .box,.ixPart4 .box,.ixPart5 .box{ display: block; margin: 25px 12px 15px 12px;}
.ixPart3 .part .col-sm-2{ width: 20%;}
.ixPart3 .part .box span{ display: block; font-size: 18px;}
.ixPart3 .part .box img,.ixPart4 .part .box img{ width: 100%; margin: 10px 0;}
.ixPart3 .part .box p,.ixPart4 .part .box p{ height: 32px; color: #82878c; line-height: 16px;}
.ixPart3 .box:hover p,.ixPart4 .box:hover p{ color: #fff;}
.ixPart5 .part{ padding: 0 20px 20px;}
.ixPart5 .part .tit{ font-size: 18px; padding: 10px 20px;}
.ixPart5 .part .box{ margin: 0 20px; background: #455971; padding: 15px 10px;}
.ixPart5 .part .box span{ display: block; font-size: 14px; margin-bottom: 15px;}
.ixPart5 .part .box p{ height: 100px; line-height: 20px;}
.ixPart5 .part .box:hover{ background: #5b6e85;}

/*============================ Others ============================*/
.inBanner{ height: 200px; margin-bottom: 15px; box-shadow: 0 5px 5px rgba(4,0,0,.3);}

.inLeft .part{ margin-bottom: 8px;}
.inLeft .part .txt1{ min-height: 280px;}
.inLeft .part .txt1 a{ display: block; line-height: 24px; border-bottom: 1px solid #011937; padding: 0 10px;}
.inLeft .part .txt1 a:hover,.inLeft .part .txt1 a.slt{ font-family: Verdana; color: #fff; background: #69030d;}
.inLeft .part .txt2{ padding: 0 10px 30px 10px; line-height: 20px;}
.inLeft .part .txt3{ padding: 0 10px 20px 40px; line-height: 20px;}
.inLeft .part .txt3 img{ width: 80%;}
.inLeft .part .txt3 span{ display: block; margin: 5px 0 10px 0;}

.inRight{ min-height: 914px; margin: 0 0 10px 10px; padding: 10px 0;}
.inLoca{ font-size: 12px; line-height: 25px; background: url(../images/inLoca.png) center left no-repeat; background-size: 25px; padding-left: 30px; border-bottom: 1px solid #fff; margin: 10px 20px;}

.proTit{ padding: 0 10px;}
.proTit span{ display: block; border-bottom: 1px solid #fff;}
.proTit span em{ display: inline-block; font-size: 17px; line-height: 28px; padding: 0 10px; border-radius: 3px; background: #284177;}
.proTit a{ display: inline-block; background: url(../images/ixMore.png) center right no-repeat; background-size: 7px; padding-right: 14px; margin-top: 15px;}
.proList{ background: #223d5e; margin: 10px; padding: 10px 4px;}
.proList .box{ display: block; margin: 4px;}
.proList .box span{ display: block; margin-bottom: 4px;}
.proList .box .img img{ width: 100%; border: 1px solid #000;}
.proList .box p{ color: #d7d9de; margin-top: 6px;}
.proList .box em{ display: block; color: #c9c9c9; margin-top: 15px;}
.proList .box em i{ display: inline-block; border-bottom: 1px solid #aaadb2;}
.proList .box em img{ width: 8px; margin-left: 10px;}
.proList .box:hover p,.proList .box:hover em{ color: #fff;}

.proCont .part1{ padding: 0 20px;}
.proCont .cpSlide{ width: 100%; overflow: hidden; padding-right: 40px;}
.proCont .cpSlide .show{ width: 100%; margin-bottom: 5px; background: #fff; position: relative;}
.proCont .cpSlide .show img{ width: 100%;}
.proCont .cpSlide .smallshow{ width: 100%; height: 76px; background: #d8c9c9; padding: 8px 0 0; position: relative}
.proCont .cpSlide .smallshow img{ width:100%; border:1px solid #000; transition: all 0.5s}
.proCont .cpSlide .smallshow>.middle_box{  width: 78%; height: 76px; margin: 0 11%; overflow: hidden;}
.proCont .cpSlide .smallshow .middle{ height: 76px; overflow: hidden; transition: all 0.5s;}
.proCont .cpSlide .smallshow .middle>li{ width: 88px; height: 60px; float: left; padding: 0 14px; cursor:pointer;}
.proCont .cpSlide .smallshow>p{ position: absolute; top: 50%; width: 39px; height: 39px;margin-top: -18px; cursor: pointer;}
.proCont .cpSlide .smallshow>.prev{ left: 5px; background: url(../images/cpImg3.png) no-repeat;transition: all 0.5s}
.proCont .cpSlide .smallshow>.next{ right: 5px; background: url(../images/cpImg4.png) no-repeat;transition: all 0.5s}
.proCont .part1 .txt span{ display: block; font-size: 20px; margin-bottom: 25px;}
.proCont .part1 .txt p{ color: #b9b8b8; font-size: 12px; margin-bottom: 10px;}
.proCont .part2{ padding: 10px 20px;}
.proCont .cpTit{ border-bottom: 1px solid #fff;}
.proCont .cpTit span{ display: flex; justify-content: center; align-items: center; float: left; width: 108px; height: 29px; color: #010101; background: url(../images/cpImg5.png) no-repeat; background-size: 100% 100%; margin-right: 5px; cursor: pointer;}
.proCont .cpTit .a{ color: #fff; font-weight: bold; background-image: url(../images/cpImg6.png);}
.proCont .cpCon{ display: none;}
.proCont .cpCon .art{ font-size: 12px; line-height: 24px; padding: 5px;}
.proCont .cpCon .mess{ padding: 0 30% 50px 0;}
.proCont .cpCon .mess .txt{ margin-top: 10px; line-height: 26px;}
.proCont .cpCon .mess .txt span{ display: block; padding-right: 10px;}
.proCont .cpCon .mess .txt input{ width: 100%; height: 26px; color: #000; padding: 0 5px;}
.proCont .cpCon .mess .txt textarea{ width: 100%; height: 80px; color: #000; line-height: 18px; padding: 5px; resize: none;}
.proCont .cpCon .mess .txt .t1 p{ display: flex; align-items: center;}
.proCont .cpCon .mess .txt .t1 input{ width: 80%; margin: 0 2%;}
.proCont .cpCon .mess .button{ padding: 15px 0;}
.proCont .cpCon .mess .button input{ width: 102px; height: 26px; display: inline-flex; justify-content: center; align-items: center; color: #fff; background: linear-gradient(#7bd1fc,#0dade0); border-radius: 2px; margin: 0 12px;}
.proCont .cpCon .mess .button input:hover{ background: #0DADE0;}

.proCont .artBot{ padding: 0 50px 20px 50px;}
.artBot p{ margin-top: 15px;}
.artBot p em{ display: inline-block; border-bottom: 1px solid #fff; margin: 0 5px;}
.artBot div{ margin-top: 10px;}
.artBot div span{ display: block; float: left; width: 70px;}
.artBot div a{ display: inline-block;}
.artBot div a:hover{ text-decoration: underline;}

.jjList{ padding: 0 10px;}
.jjList .box{ display: block; background: #223d5e; margin-bottom: 10px; padding: 10px 60px 10px 10px;}
.jjList .box .img{ margin-right: 20px;}
.jjList .box .img img{ width: 100%; border: 1px solid #000;}
.jjList .box .txt span{ display: block; font-size: 16px; margin-top: 10px;}
.jjList .box .txt p{ height: 80px; font-size: 12px; line-height: 20px; margin: 20px 0;}
.jjList .box .txt em{ display: block; color: #c9c9c9; margin-top: 15px;}
.jjList .box .txt em i{ display: inline-block; border-bottom: 1px solid #aaadb2;}
.jjList .box .txt em img{ width: 8px; margin-left: 10px;}
.jjList .box:hover{ background: #355a88;}
.jjArt{ padding: 15px 25px;}
.jjArt .tit{ font-size: 20px; border-bottom: 1px solid #18385f; padding-bottom: 10px;}
.jjArt .tit.fw{ border-bottom: 1px dotted #e2e6eb;}
.jjArt .date{ border-bottom: 1px solid #18385F; padding-bottom: 8px;}
.jjArt .date p{ font-size: 12px; color: #000; background: #bebaba; line-height: 16px;}
.jjArt .date p em{ display: inline-block; width: 35%;}
.jjArt .txt{ font-size: 12px; line-height: 20px; padding: 15px 0;}
.jjArt .txt img{ max-width: 100%;}
.jjArt .list{ padding: 30px 0;}
.jjArt .list .t{ padding: 15px 40px 0 20px;}
.jjArt .list .t a{ display: block; margin-left: 20px;}
.jjArt .list .t a img{ width: 100%; margin-bottom: 8px;}
.jjArt .list .t a:hover p{ text-decoration: underline;}

.alList,.alArt{ background: #223d5e; margin: 20px; padding-top: 30px;}
.alList .box{ display: block; margin: 0 30px 30px;}
.alList .box img{ width: 100%;}
.alList .box p{ height: 32px; color: #82878c; font-size: 12px; line-height: 16px; margin-top: 10px;}
.alList .box:hover p{ color: #fff;}
.alArt{ padding: 0 35px;}
.alArt .tit{ font-size: 16px; margin: 20px 0;}
.alArt .txt{ font-size: 12px; line-height: 20px; padding: 10px 0;}
.alArt .txt img{ max-width: 100%;}
.alArt .mess{ padding-right: 100px;}
.alArt .mess .t1{ margin: 0 30px 10px 0; color: #012551; line-height: 30px; padding: 0 5px;}
.alArt .mess .t1 span{ display: block; width: 20%;}
.alArt .mess .t1 input,.alArt .mess .t1 textarea{ width: 80%; color: #012551; height: 30px;}
.alArt .mess .t1 textarea{ height: 90px; resize: none;}
.alArt .mess .t2{ padding-right: 30px;}
.alArt .mess .t2 input{ width: 200px; height: 32px; color: #012551; background: #f8f4f4;}
.alArt .mess .t2 input:hover{ background: #e2e2e2;}

.fenye{ padding: 15px 0 20px 0;}
.fenye a{ display: inline-flex; align-items: center; height: 25px; padding: 0 10px; margin: 0 7px; border-radius: 3px; background: #758a9a;}
.fenye a:hover,.fenye a.slt{  background: #e50e0e;}

.contact{ padding: 30px 45px;}
.contact .tit{ font-size: 20px; margin-bottom: 20px;}
.contact .mess .txt{ margin-top: 10px; line-height: 26px;}
.contact .mess .txt span{ display: block; padding-right: 10px;}
.contact .mess .txt input,.contact .mess .txt select{ width: 80%; height: 26px; color: #000; padding: 0 5px;}
.contact .mess .txt textarea{ width: 80%; height: 80px; color: #000; line-height: 18px; padding: 5px; resize: none;}
.contact .mess .txt .tip{ margin-left: 5px;}
.contact .mess .txt input.yz{ width: 100%;}
.contact .mess .txt .code{ margin-left: 12px;}
.contact .mess .button{ padding: 15px 0;}
.contact .mess .button input{ width: 102px; height: 26px; display: inline-flex; justify-content: center; align-items: center; color: #fff; background: linear-gradient(#7bd1fc,#0dade0); border-radius: 2px; margin: 0 12px;}
.contact .mess .button input:hover{ background: #0DADE0;}
.contact .info{ margin: 50px 0 60px 0;}
.contact .info p{ margin-bottom: 20px;}

/*============================ 媒体查询 ============================*/
.mobHide{ display: block;}
.mobShow{ display: none;}

@media (max-width: 1680px) {
	.rightMenu{ right: 0;}
}

@media (max-width: 1200px) {
	.wrap{ width: 100%; padding: 0 15px;}
	.navbar_nav li .t1{ padding: 0 15px;}
	.footer .part{ padding: 15px 15px 0 15px;}
}

@media (max-width: 1100px) {
	.navbar_nav li .t1{ padding: 0 10px;}
}

@media (max-width: 1024px) {
	.navbar_nav li .t1{ font-size: 16px; padding: 0 15px;}
	.footer .info a{ width: 30px; height: 30px;}
	.jjList .box .txt p{ height: 60px; margin: 10px 0;}
	.alArt .mess{ padding-right: 0;}
	.alArt .mess .t1 span{ width: 25%;}
	.alArt .mess .t1 input{ width: 75%;}
}

@media (max-width: 940px) {
	.navbar_nav li .t1{ padding: 0 8px;}
}

@media (max-width:834px) {
	.header .top,.header .txt,.navMenu,.footer dl,.rightMenu{ display: none;}
	.header{ height: 60px; box-shadow: 0 4px 10px rgba(0,0,0,.1); position: fixed; top: 0; left: 0; z-index: 99;}
	.header .logo{ width: 140px; height: auto; margin: 8px 0 0 10px;}
	.header #navToggle{ height: 100%; display: inline-block; float: right;}
	.header #navToggle span{ display: block; position: relative; width: 30px; height: 30px; background: url(../images/menu.png) no-repeat; background-size: contain; top: 18px; right: 15px;}
	.footer .col-sm-3,.footer .copy p{ width: 100%;}
	.footer .left{ margin: 20px 0 0;}
	.footer .left a{ width: 49%;}
	.footer .info{ margin: 20px 0 0;}
	.footer .info img{ width: 140px;}
	.footer .copy{ padding: 10px 15px;}
	.main{ margin-top: 60px;}
	.ixPart2 .left{ padding-left: 10px;}
	.ixPart2 .right{ padding-right: 15px;}
	.ixPart3,.ixPart4,.ixPart5{ padding: 5px 15px 15px;}
	.ixPart5 .part{ padding: 0 0 20px 0;}
	.proCont .cpSlide{ padding-right: 10px;}
	.proCont .cpSlide .smallshow .middle>li{ width: 65px; padding: 0 4px;}
	.proCont .cpCon .mess{ padding-right: 20%;}
	.jjList .box{ padding-right: 10px;}
	.jjList .box .img{ margin-right: 0;}
	.jjList .box .txt{ margin-left: 20px;}
	.jjList .box .txt p{ height: 40px;}
	.alArt .mess .t1{ margin-right: 10px;}
	.alArt .mess .t1 span{ width: 35%;}
	.alArt .mess .t1 input{ width: 65%;}

}

@media (max-width:767px) {
	.mobHide{ display: none;}
	.mobShow{ display: block;}
	body,button,input,select,textarea{ font-size: 14px;}
	.wrap{ padding: 0;}
	.footer .left a{ height: 50px; font-size: 12px; line-height: 40px;}
	.ixTit{ padding: 10px 0;}
	.ixSlide{ height: 180px;}
	.ixPart1{ margin-top: 10px; background: #012551; padding: 10px 0;}
	.ixPart1 .box{ padding: 0 15px;}
	.ixPart2 .right{ margin: 8px 0 0;}
	.ixPart2 .marquee{ height: 140px;}
	.ixPart2 .marquee li{ width: 100px; height: 120px;}
	.ixPart3 .part .col-sm-2{ width: 50%;}
	.ixPart3 .box,.ixPart4 .box,.ixPart5 .box{ margin: 15px 5px 10px 5px;}
	.ixPart3 .part .box span{ font-size: 16px;}
	.ixPart5 .part .tit{ font-size: 16px;}
	.ixPart5 .part .box{ margin: 5px 20px;}
	.ixPart5 .part .box p{ height: 60px;}
	.inBanner{ height: 120px;}
	.inLeft .part .txt3{ padding-left: 10px;}
	.inLeft .part .txt3 img{ width: 160px;}
	.inRight{ margin-left: 0;}
	.proTit span em{ font-size: 15px;}
	.proTit a{ font-size: 12px;}
	.proList .box{ margin: 10px 4px;}
	.proList .box em{ font-size: 12px; margin-top: 10px;}
	.inLoca{ margin: 10px; background-size: 20px; line-height: 20px; padding-left: 25px;}
	.proCont .cpSlide .smallshow>.middle_box{ width: 72%; margin: 0 14%;}
	.proCont .part1 .txt{ margin: 30px 0;}
	.proCont .cpTit span{ font-size: 12px; width: 24%; margin: 0 0.5%;}
	.proCont .artBot{ padding: 0 20px 20px;}
	.proCont .cpCon .mess{ padding-right: 0;}
	.proCont .cpCon .mess .txt span,.contact .mess .txt span{ text-align: left;}
	.jjList .box .txt{ margin-left: 0;}
	.jjList .box .txt p{ height: 32px; line-height: 16px; margin: 5px 0 10px 0;}
	.jjList .box .txt em{ font-size: 12px;}
	.jjArt{ padding: 10px 15px;}
	.jjArt .list .t{ padding: 15px 0 0; margin: 0 -5px;}
	.jjArt .list .t a{ margin: 0 5px;}
	.alList{ padding-top: 10px; margin: 0 10px;}
	.alList .box{ margin: 0 10px 20px 10px;}
	.alArt{ padding: 0 10px; margin: 0 10px;}
	.alArt .mess .t1{ margin-right: 0; line-height: 24px;}
	.alArt .mess .t1 span,.alArt .mess .t1 input{ width: 100%;}
	.fenye a{ margin: 0 3px; padding: 0 6px; font-size: 12px;}
	.fenye .dis{ display: none;}
	.contact{ padding: 15px 10px;}
	.contact .info{ margin: 50px 0 0;}
	.contact .info p{ margin-bottom: 10px;}

}
